/* ------
 * Author : KNS Information Technologies (adturk)
 * Kapitoly. Copyright 2020. All Rights Reserved.
 * ------ */

@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,800&display=swap&subset=cyrillic");

body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", Arial, sans-serif;
  color: #a3a3a3;
  background: #f9f9f9;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
}
a,
.store-right {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  text-decoration: none !important;
  outline: none;
}
.header {
  width: 100%;
  float: left;
}

.appBannerContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: rgb(57, 57, 57);
  align-items: center;
}
.appBannerLogoTextContainer{
  display: flex;
  flex-direction: row;
}

.appBannerLogoTextContainer p{
  margin: 0;
}

.appBannerTextContainer{
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
}

.appBannerTextContainer{
  color: white;
}

.appBannerLink{
  background-color: rgb(71, 177, 197);
  border-width: 1px;
  border-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  margin-right: 5px;
}

.appBannerLink span {
  color: white;
}

/*-- mini reset --*/

.padding-reset {
  padding: 0px;
  margin: 0px;
}
.padding-resize {
  padding: 1px;
  margin: 0px;
}
.carousel-indicators {
  bottom: -30px;
}
.carousel-indicators .active {
  background-color: #0c3150;

  width: 16px;
  height: 16px;
  margin: 0px 3px;
  -webkit-box-shadow: 0px 4px 20px 0px rgba(156, 156, 156, 0.5);
  -moz-box-shadow: 0px 4px 20px 0px rgba(156, 156, 156, 0.5);
  box-shadow: 0px 4px 20px 0px rgba(156, 156, 156, 0.5);
}
.carousel-indicators li {

  margin: 0px 3px;
  width: 16px;
  height: 16px;
}

.flx {
  justify-content: center;
  display: flex;
}

::-moz-selection {
  background: #e1e1e1;
  color: #454545;
}
::selection {
  background: #e1e1e1;
  color: #454545;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}

button,
input,
button:hover,
button:focus {
  outline: none;
}

.slide-btn {
  -webkit-box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.08);
}

/*----*/

.header,
.navigation {
  width: 100%;
  display: inline-block;
}
.header {
  height: 170px;
  border-bottom: solid 1px #eaeaea;
  padding: 20px 0 0;
  background: #fff;
}

.header-top,
.header-bottom {
  width: 100%;
  overflow: hidden;
}

.header-bottom {
  margin: 20px 0;
}

.hd-lf {
  padding-left: 11.2%;
}
.search-lang {
  padding-right: 10%;
}

.sl a {
  float: right;
}

.sl .lang-btn {
  font-weight: 600;
  font-size: 22px;
  color: #111;
  margin: 12px 0;
}
.sl .search-btn {
  margin: 15px 15px;
}

.clock {
  position: relative;

}
.clock figure {
  position: absolute;
  left: -70px;
}

.hd-lf,
.hd-lf h5,
.hd-lf span,
.hd-lf a {
  width: 100%;
  float: left;
  margin: 0 auto;
}
.hd-lf h5 {
  color: #8d8d8d;
  font-size: 12px;
  font-weight: 600;
  margin: 0 0 3px;
}
.hd-lf span {
  color: #111;
  font-size: 16px;
  font-weight: 600;
}
.hd-lf a {
  color: #111;
  font-size: 14px;
}

.navigation {
  text-align: center;
  padding: 18px 0 0 0;
  border-top: solid 1px #eaeaea;
}
.navigation ul {
  display: inline-block;
}
.navigation ul li {
  float: left;
  margin: 5px 18px;
}
.navigation ul li a {
  text-transform: uppercase;
  font-size: 16px;
  color: #111;
}

/*-- Banner --*/

.banner {
  width: 100%;
  height: 350px;
  position: relative;
  display: inline-block;
}
.banner-title {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  background: rgb(0, 0, 0);
  background: -moz-linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 6%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 6%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 6%,
    rgba(0, 0, 0, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  height: 100%;
}
.banner-title h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 800;
  letter-spacing: 1px;
}

.home-title {
  font-weight: 700;
  color: #d84a4a;
  font-size: 34px;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 0 15px 0;
}
.home-sub-title {
  color: #a3a3a3;
  font-size: 18px;
  margin-bottom: 45px;
}

/*-- Mall List --*/

.mall-list-cover {
  background: url("/assets/images/kapitoly/mall-list-cover-new.jpg") no-repeat;
  background-position: center;
  background-size: cover;
}

.mall-list {
  padding: 45px 0;
}
.mall-list,
.ml-item {
  width: 100%;
  display: inline-block;
}
.mall-list .home-title {
  color: #d84a4a;
}
.ml-item {
  margin-bottom: 20px;
}
.ml-item img {
  width: 100%;
}

.ml-title {
  color: #111;
  font-size: 21px;
  text-transform: uppercase;
}

/*-- Newsletter --*/

.newsletter {
  padding: 60px 0;
  border-top: solid 1px #ebebeb;
}

.newsletter .home-title {
  color: #d84a4a;
}

.newsletter input {
  border: solid 1px #c4c4c4;
  padding: 12px;
  width: 280px;
  background: none;
  font-size: 15px;
}

.newsletter input::-webkit-input-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}
.newsletter input::-moz-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}
.newsletter input:-ms-input-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}
.newsletter input:-moz-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}

.newsletter button {
  color: #fff;
  background: #111;
  font-size: 15px;
  padding: 10.5px 40px;
  border: solid 1px #111;
  letter-spacing: 1px;
  position: relative;
  top: -1px;
}

.term span {
  color: #a3a3a3;
}

.rules {
  color: #606060;
  margin: 30px 0 0;
  display: inline-block;
}

.checkbox-edit {
  width: 30px;
  height: 30px;
  position: relative;
  text-align: center;
  display: inline-block;
}

.checkbox-edit label {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 4px;
  top: 15px;
  border: solid 1px #979797;
}

.checkbox-edit label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: "";
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 5px;
  left: 5px;
  border: 1px solid #1a181b;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.checkbox-edit label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.checkbox-edit input[type="checkbox"]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

input[type="checkbox"] {
  display: none;
}

.footer {
  background: #fff;
  padding: 45px 0;
}

.footer-social a {
  margin: 10px 15px 0 0;
  float: left;
}

.terms-btn {
  width: 100%;
  float: left;
  font-size: 16px;
  text-transform: uppercase;
  margin: 20px 0;
  color: #111;
}

.contact {
  margin-top: 65px;
}

.contact-item {
  margin: 0 0 15px 0;
}

.maps {
  margin-bottom: 35px;
}

.maps img {
  width: 100%;
}

.contact h1 {
  font-size: 18px;
  font-weight: 600;
  color: #111;
}

.contact p {
  color: #111;
  line-height: 26px;
}

.contact-item a {
  color: #d84a4a;
  margin-left: 10px;
}

.copyright {
  color: #c1c1c1;
  font-size: 13px;
  font-weight: 300;
  margin-top: 4px;
}

.kns img {
  width: 150px;
}

/*-- Shopping --*/

.shopping {
  display: inline-block;
  width: 100%;
  margin-bottom: 35px;
  /* padding: 45px 0; */
}

.store-filtre,
.all-stores {
  margin: 45px 0 0 0;
}

.store-search-outer {
  background: none;
  width: 100%;
  float: left;
  padding: 13px;
  border: solid 1px #c4c4c4;
}

.store-search-outer input {
  width: 90%;
  border: none;
  padding: 0 10px;
  background: none;
}

.store-search-outer img {
  width: 20px;
}

.shopping input::-webkit-input-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}
.shopping input::-moz-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}
.shopping input:-ms-input-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}
.shopping input:-moz-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}

.dropdown {
  background: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
}

.dropdown .btn {
  background: none;
  border: solid 1px #c4c4c4 !important;
  width: 100%;
  text-align: left;
  color: #8c909a;
  padding: 12px 17px;
  letter-spacing: 2px;
  box-shadow: none;
  border-radius: 0;
}

.dropdown-toggle::after {
  float: right;
  margin-top: 5px;
  border: none;
  background: url(/assets/images/kapitoly/icons/down.svg);
  width: 12px;
  height: 21px;
  background-repeat: no-repeat;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
  background: none;
  color: #707070;
  border-color: #d3ebcc;
  box-shadow: none !important;
  border-radius: 0;
}

.dropdown-menu {
  border: none;
  background: #111;
  width: 100%;
  margin-top: -2px;
  border-radius: 0;
}

.dropdown-item {
  padding: 10px 25px;
  cursor: pointer;
  color: #fff;
}

.store-item {
  width: 100%;
  display: inline-block;
  text-align: center;
  min-height: 250px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  background: #fff;
  border: solid 1px #f4f4f4;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.02);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.02);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.02);
}

.store-prp img {
  width: 100px;
  height: 100px;
}

.store-item h1 {
  color: #1e1e1e;
  font-size: 16px;
  font-size: 21px;
  margin: 15px 0 2px 0;
  padding: 0 8px;
}

.store-item span {
  color: #5255a5;
  font-size: 18px;
  margin: 0;
}

.store-right {
  position: absolute;
  right: 20px;
  bottom: 20px;
  opacity: 0;
}

.store-item:hover,
.store-item:focus {
  border-color: #c4c4c4;
}

.store-item:hover .store-right {
  opacity: 1;
}

.fp-inf img {
  width: 20px;
  height: auto;
}

.fp-inf span {
  color: #d84a4a;
  font-size: 14px;
  margin: 15px 7px;
  display: inline-block;
}

.store-detail h1 {
  font-size: 30px;
  color: #111;
}
.store-detail p {
  font-size: 16px;
  line-height: 28px;
}

.store-detail .cover-img {
  margin: 15px 0;
}

.all-stores .store-phone {
  float: left;
  color: #111;
  font-weight: 600;
  margin: 6px 15px 0 0;
  letter-spacing: 1px;
  font-size: 16px;
}

.store-phone img {
  margin-right: 10px;
  float: left;
}

.all-stores h3 {
  float: left;
  text-transform: uppercase;
  font-size: 16px;
  color: #d84a4a;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 8px 5px;
}

.all-stores h4 {
  float: left;
  font-size: 16px;
  margin: 8px 2px;
  color: #111;
}

.see-plan {
  border: solid 1px #d84a4a;
  color: #111;
  font-size: 16px;
  font-weight: 600;
  padding: 15px 40px;
  text-transform: uppercase;
  margin: 5px 0;
  float: right;
}
.detail-prp {
  margin: 15px 0;
}

/*-- About --*/

.about {
  display: inline-block;
  width: 100%;
  margin-bottom: 35px;
  padding: 45px 0;
}

.about-title {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #111;
  margin: 25px 0;
}

.about p {
  color: #a3a3a3;
  font-size: 16px;
}
.about a img {
  margin-right: 5px;
}
.about a {
  margin: 10px 30px 0 0;
  float: left;
}
.about a span {
  color: #d84a4a;
}

/*-- Contact Page --*/

.contact-page {
  display: inline-block;
  width: 100%;
  margin-bottom: 35px;
  padding: 45px 0;
}

.address-item {
  border-bottom: solid 1px #e5e5e5;
  padding: 15px 0 30px 0;
}

.address-item h1 {
  font-size: 20px;
  color: #111;
  font-weight: 600;
  margin-bottom: 25px;
}
.address-item h2 {
  color: #d84a4a;
  font-size: 16px;
  margin-bottom: 10px;
}
.address-item p {
  color: #111;
  font-size: 16px;
  margin-bottom: 10px;
}
.address-item a {
  margin: 5px 30px 0 0;
  float: left;
}
.address-item a img {
  margin-right: 5px;
}
.address-item a span {
  color: #d84a4a;
}

/*-- Gallery --*/

.gallery {
  display: inline-block;
  width: 100%;
  margin-bottom: 35px;
  padding: 45px 0;
}

/*-- ADV Catalogue --*/

.adv {
  display: inline-block;
  width: 100%;
  margin-bottom: 35px;
  padding: 45px 0;
}

.adv-title {
  text-align: left;
  font-size: 20px;
  font-weight: 600;
  color: #111;
  margin: 25px 0;
}

.adv p {
  color: #a3a3a3;
  font-size: 16px;
}
.adv a img {
  margin-right: 5px;
}
.adv a {
  margin: 10px 30px 0 0;
  float: left;
}
.adv a span {
  color: #d84a4a;
}

/*-- Events --*/

.events-detail .event-prp {
  background: none;
  box-shadow: none;
  padding: 20px 0;
}
.events-detail .event-item {
  margin: 35px 0;
}

.c-tab .nav-tabs {
  display: inline-block;
  width: 100%;
  text-align: center;
  background: none;
  border: none;
}

.c-tab .nav-item {
  display: inline-block;

  margin: 10px;
}

.c-tab .nav-link {
  padding: 13px 40px;
  font-size: 15px;
  letter-spacing: 1px;
  border: none;
  border-radius: 0;
  color: #8c909a;
  background: #fff;
  border: solid 1px #c4c4c4;
  min-width: 140px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: #d84a4a;
  color: #fff;
  border-color: #d84a4a !important;
}

.tab-content {
  padding: 40px 0;
}

.tab-content h1 {
  color: #1e1e1e;
  font-size: 26px;
  width: 100%;
  float: left;
  margin: 10px 0;
}

.tab-content p {
  color: #808080;
  font-size: 17px;
  width: 100%;
  float: left;
  margin: 10px 0;
  line-height: 30px;
}

.fc-red {
  color: #d84a4a !important
}

/* .bc-red {
  background-color: #d84a4a !important;
} */

/*-- Navigation  --*/

.navigation-page .c-tab .nav-link {
  min-width: 50px;
  padding: 12px;
}

/*-- Media --*/

@media (min-width: 576px) { 
  .appBannerContainer {
    display: none;
  }
}

@media (max-width: 1279px) {

.slide-content h1 { font-size: 20px;  }
.slide-content p { font-size: 16px; 
  margin: 15px 0 !important;
}

.page-title h1 { font-size: 26px !important;  }
.page-title h3 { font-size:16px !important; line-height: normal !important;  }


}

.pt30 { padding-top: 30px }

.movies-page{
  display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
}

.karo-button{
  padding: 6px 18px;
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  background: #d84a4a;
  border: 1px solid #d84a4a;
  border-radius: 6px;
}
.cosmic-button{
  padding: 6px 18px;
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  background: #d84a4a;
  border: 1px solid #d84a4a;
  border-radius: 6px;
}
.cosmic-button:hover{
  padding: 6px 18px;
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  background: #d84a4a;
  border: 1px solid #d84a4a;
  border-radius: 6px;
}

.working-hour-detail{
  width: 100%;
  float: left;
  display: flex;
  margin: 8px 5px;
}
.working-hour-detail span {
  margin-right: 20px;
}

.working-hour-title {
  width: 100%;
  float: left;
  display: flex;
  margin: 8px 5px;
}

.contact-details {
  width: 100%;
  float: left;
}

.kapitoly-search-result {
  float: left;
  width: 100%;
  border: none;
}

.kapitoly-search-result-title {
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  padding: 40px 0;
  margin: 0;
}

.kapitoly-search-title {
  text-align: start;
  font-size: 22px;
  font-weight: 600;
  padding-bottom: 15px;
  margin: 0;
}

.la-form .has-error input {
  border-color: red;
}
.la-form .has-error select {
  border-color: red;
}
.error-displayer {
color: red;
}




.la-form input {
  width: 100%;
  border: solid 1px #e2e2e2;
  padding: 15px;
  margin: 10px 0;
}
.la-form select {
  width: 100%;
  border: solid 1px #e2e2e2;
  padding: 15px;
  margin: -5px 0 10px 0;
  outline: none;
  color: #737373;
}
.la-form label {
  top: -15px;
  position: relative;
  margin: 0;
  padding: 0 15px;
  color: #d84a4a;
  font-size: 13px;
}

.read-agreement {
  color: #111;
}
.read-agreement-leasing {
  color: #111;
}

#google-captcha {
  display: inline-block;
  margin: 15px 0;
}

.send-btn {
  background: #3c3c3c;
  color: #fff;
  font-size: 14px;
  padding: 15px 45px;
  border: none;
  margin: 15px 0;
  cursor: pointer;
}

.send-btn:hover,
.send-btn:focus {
  background: #8c8c8d;
}

.leasing-desc h1 {
  font-size: 18px;
  font-weight: 600;
  margin: 40px 0 5px 0;
}
.leasing-desc h4 {
  font-size: 16px;
}

.leasing-desc span {
  color: #d84a4a;
  font-size: 16px;
}

.leasing-desc h2 {
  font-size: 20px;
  margin: 15px 0 5px 0;
  color:#111
}

.checkbox-edit {
  width: 30px;
  height: 30px;
  position: relative;
  text-align: center;
  display: inline-block;
}

.checkbox-edit label {
  cursor: pointer;
  position: absolute;
  background: #fff;
  width: 20px;
  height: 20px;
  padding: 0;
  left: 4px;
  top: 15px;
  border: solid 1px #d0d6ce;
}

.checkbox-edit label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: "";
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 5px;
  left: 5px;
  border: 1px solid #121212;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.checkbox-edit label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.1;
}

.checkbox-edit input[type="checkbox"]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

input[type="checkbox"] {
  display: none;
}
